/*************************
header file for lsatmain.c
*************************/

/* checks rpms against a list of unnecessary ones */
int checkrpms(char release[], char kernel[], const char *const filename);

/* check /etc/inetd.conf file for entries.	  */
/* if running xinetd.d, check that.		  */
int checkinetd(char release[], const char *const outfile);

/* if running inetd or xinetd.d, check that 	  */
/* hosts.deny has ALL:ALL, at least.		  */
int checkhostsfiles(const char *const outfile);

/* check SETUID/SETGID files on the sustem	  */
int checkset(const char *const outfile);

/* check for world WRITABLE files and directories */
int checkwrite(const char *const outfile);

/* check for .exrc and .forward files */
int checdotfiles(const char *const outfile);
